Abstract: Sommario
Appendix: Appendice
Bibliography: Bibliografia
Cc: e p. c.
Chapter: Capitolo
Contents: Indice
Encl: Allegati
Figure: Figura
Glossary: Glossario
Index: Indice analitico
ListOfFigures: Elenco delle figure
ListOfTables: Elenco delle tabelle
Page: Pag.
Part: Parte
Preface: Prefazione
Proof: Dimostrazione
References: Riferimenti bibliografici
See: vedi
SeeAlso: vedi anche
Table: Tabella
To: Per
